Subject: [rtcweb] Offer event handling for Pranswer state missing in JSEP

From: "Parthasarathi R" <[email-masked]>
Date: Tue, 30 Jul 2013 22:13:57 +0530

Hi all,

In JSEP state machine, OFFER event is not possible to be handled at
Local-Pranswer, Remote-Pranswer state. OFFER event is required in
local-pranswer for multiple offer/answer handling like BUNDLE, ICE
negotiations. The example callflow for early-dialog with multiple
offer/answer handling is available at Sec 5.2 of
draft-partha-rtcweb-jsep-sip-00. It is open item in JSEP.

Thanks
Partha